Apache httpd 1.3.x for NetWare Binaries

    The binaries for Apache httpd 1.3.x have been built and made available in two formats, multi-processor enabled and uni-processor only. Both versions will run on the NetWare OS regardless of the number of processors in use by the hardware. If you are running NetWare 6 and the hardware is capable of utilizing multiple processors, the multi-processor version of Apache 1.3.x will take advantage of this configuration.
    Be aware that some external Apache httpd modules may not be multi-processor aware or multi-processor safe. If you have problems running an external module under the multi-processor version of Apache httpd, try switching to the uni-processor version.
If you require additional information or have questions, please post them on: novell.support.netware.webserver

apache_1.3.x_netware-mp - Apache.nlm and ApacheC.nlm have been marked as multi-processor enabled.
apache_1.3.x_netware-up - Apache.nlm and ApacheC.nlm have been marked as uni-processor enabled only.

Only current, recommended releases are available on www.apache.org and the mirror sites. If really needed the httpd 1.3.x releases can be obtained from the archive site.

 

Apache httpd 2.0.x/2.2.x/2.4.x for NetWare Binaries

    Apache httpd 2.0.x/2.2.x/2.4.x for NetWare requires the latest version of the LibC and CLib NLMs available at http://www.novell.com/developer/ndk/libraries_for_c_(libc).html, or included with latest NetWare 6.5 Support Packs.  For NetWare 5.1 and 6.0 it is required to use at least the post-SP NWLIB6e update.  The Apache 2.0.x archives extract to an apache2 base directory, and can be used to update the shipping Apache httpd 2.0.x version; however you should always make a backup before you overwrite your existing version! Also save your httpd.conf since the archive contains its own httpd.conf which will overwrite yours.
   Since Apache httpd 2.2.x / 2.4.x is not directly compatible with 2.0.x, the Apache httpd 2.2.x / 2.4.x archives extract to an apache22 / apache24 base directory in order to avoid overwriting your httpd 2.0.x installation. It is recommended that you keep the existing Apache httpd 2.0.x installation intact due to incompatibilities between the versions of the httpd.conf file and the modules. In addition, Apache httpd 2.2.x / 2.4.x can only be used with updated versions of mod_jk, mod_php5, mod_edir. If you use the iPrint, NetStorage, mod_perl, mod_nsn modules then you will have to continue to run these with Apache httpd 2.0.x.
If you require additional information or have questions, please post them on: novell.support.netware.webserver

If you find any bugs, or wish to contribute in other ways, please use our bug reporting page.

The PGP and checksum files are not mirrored and must be downloaded from the ASF server: [PGP] [MD5] [SHA1] .

Icon  Name                              Last modified      Size  Description
[PARENTDIR] Parent Directory - HTTP Server project [ZIP] httpd_2.4.10-netware-sdk.zip 2014-07-18 22:19 448K ZIP compressed archive [ZIP] httpd_2.4.10-netware-bin.zip 2014-07-18 22:19 7.4M ZIP compressed archive [ZIP] httpd_2.2.29-netware-sdk.zip 2014-09-02 09:34 388K ZIP compressed archive [ZIP] httpd_2.2.29-netware-bin.zip 2014-09-02 09:34 5.1M ZIP compressed archive [TXT] httpd_2.4.10-netware-sdk.zip.sha1 2014-07-18 22:19 71 SHA checksum file [TXT] httpd_2.4.10-netware-bin.zip.sha1 2014-07-18 22:19 71 SHA checksum file [TXT] httpd_2.2.29-netware-sdk.zip.sha1 2014-09-02 09:34 71 SHA checksum file [TXT] httpd_2.2.29-netware-bin.zip.sha1 2014-09-02 09:34 71 SHA checksum file [SIG] httpd_2.4.10-netware-sdk.zip.asc 2014-07-18 22:19 836 OpenPGP ASCII armored signature [SIG] httpd_2.4.10-netware-bin.zip.asc 2014-07-18 22:19 836 OpenPGP ASCII armored signature [SIG] httpd_2.2.29-netware-sdk.zip.asc 2014-09-02 09:34 836 OpenPGP ASCII armored signature [SIG] httpd_2.2.29-netware-bin.zip.asc 2014-09-02 09:34 836 OpenPGP ASCII armored signature [MD5] httpd_2.4.10-netware-sdk.zip.md5 2014-07-18 22:19 63 MD5 checksum file [MD5] httpd_2.4.10-netware-bin.zip.md5 2014-07-18 22:19 63 MD5 checksum file [MD5] httpd_2.2.29-netware-sdk.zip.md5 2014-09-02 09:34 63 MD5 checksum file [MD5] httpd_2.2.29-netware-bin.zip.md5 2014-09-02 09:34 63 MD5 checksum file
Apache/2.4.10 (Unix) OpenSSL/1.0.1i Server at www.apache.org Port 80